@charset "euc-jp";
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●　CSS　コンテンツ設定　●

※□ディレクトリ（単一ページは省略）
　●静的ページ、
　★CMSページ
　▲formページ

---------------------------------------
★1．TOP→top.css
★2．お知らせ情報（HOME/info/）
★3．新着情報（HOME/news/）
★4．イベント情報（HOME/wvent/）
★5．メディア掲載（HOME/media/）

□6．施設紹介（HOME/facilities/）
　★6-1．一覧
　★6-2．詳細

●7．嵐山-高雄パークウエイのココに注目！（HOME/feature/）
●8．周辺ガイド（HOME/location/）
●9．通行料金/営業時間（HOME/tollage/）
●10．交通アクセス（HOME/access/）
●11．よくある質問（HOME/faq/）
●12．会社概要（HOME/company/）
●13．サイトマップ（HOME/sitemap/）
▲14．お問い合わせ（HOME/contact/）

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
★2．お知らせ情報（HOME/info/）
★3．新着情報（HOME/news/）
★4．イベント情報（HOME/wvent/）
★5．メディア掲載（HOME/media/）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆メニュー*/
#news_menu{
	width:708px;
	height:35px;
	margin:0 auto;
}
#news_menu li{
	float:left;
	height:35px;
	padding-left:3px;
}
#news_menu .li01{
	width:208px;
	padding:0;
}
#news_menu .li02,
#news_menu .li03,
#news_menu .li04{
	width:114px;
}
#news_menu .li05{
	float:right;
	width:49px;
	height:18px;
	padding-top:11px;
}

/*◆背景box*/
#news_box{
	width:708px;
	margin:0 auto;
}
#news_box .bgtop{
	width:708px;
}
#news_box .bgend{
	width:668px;
	padding:30px 20px 1px;
}

/*◆記事*/
.news_article{
	width:668px;
	margin:0 auto 30px;
	text-align:left;
}

/*◇タイトル*/
.news_article h4{
	margin:0 auto 10px;
	padding:6px 0 4px;
	border-bottom:1px dotted #cccccc;
	color:#99CA00;
	font-size:16px;
	font-weight:bold;
}

/*◇日付*/
.news_article .date{
	margin:0 auto;
	padding-left:6px;
	border-left-style:solid;
	border-left-width:5px;
	line-height:16px;
}
.news_article .date img{
	margin-right:10px;
}

/*◇本文*/
.news_article table{
	width:668px;
	margin:0 auto;
}
.news_article td{
	width:100%;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
}
.news_article th{
	background:url(../common_img/photo_bg01top.gif) no-repeat top left;
	vertical-align:top;
}
.news_article th div{
	width:240px;
	margin:8px 30px 0 0;
	padding:0 8px 8px;
	background:url(../common_img/photo_bg01end.gif) no-repeat bottom;
}

/*◆各ページ別*/
/*◇セレクタ用（#content）*/
/*パークウエイからのお知らせ*/
.info{}
.info #news_box{
	background:url(../common_img/news_bg01.gif) repeat-y;
}
.info #news_box .bgtop{
	background:url(../common_img/news_bg01top.gif) no-repeat top;
}
.info #news_box .bgend{
	background:url(../common_img/news_bg01end.gif) no-repeat bottom;
}
.info .date{
	padding:0;
	border:none;
}
/*新着情報*/
.news{}
.news #news_box{
	background:url(../common_img/news_bg02.gif) repeat-y;
}
.news #news_box .bgtop{
	background:url(../common_img/news_bg02top.gif) no-repeat top;
}
.news #news_box .bgend{
	background:url(../common_img/news_bg02end.gif) no-repeat bottom;
}
.news .date{
	border-color:#E64D2B;
}
/*イベント情報*/
.event{}
.event #news_box{
	background:url(../common_img/news_bg03.gif) repeat-y;
}
.event #news_box .bgtop{
	background:url(../common_img/news_bg03top.gif) no-repeat top;
}
.event #news_box .bgend{
	background:url(../common_img/news_bg03end.gif) no-repeat bottom;
}
.event .date{
	border-color:#1F7CA5;
}
/*メディア掲載*/
.media{}
.media #news_box{
	background:url(../common_img/news_bg04.gif) repeat-y;
}
.media #news_box .bgtop{
	background:url(../common_img/news_bg04top.gif) no-repeat top;
}
.media #news_box .bgend{
	background:url(../common_img/news_bg04end.gif) no-repeat bottom;
}
.media .date{
	border-color:#F78E19;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
□6．施設紹介（HOME/facilities/）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆セレクタ用（#main）*/
.facilities{
	background:url(../common_img/main_bg.jpg) no-repeat top center;
}
/*（#content）*/
.facilities #content{
	float:none;
	width:968px;
	margin:0 auto;
	padding:11px 0 0;
}
.facilities h3{
	margin:0 auto 20px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　★6-1．一覧
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆エリアマップ*/
#facilities_map{
	width:924px;
	height:620px;
	margin:20px auto 0;
	position:relative;
}
#facilities_map li{
	position:absolute;
}
#facilities_map li.area01{
	bottom:110px;
	left:5px;
}
#facilities_map li.area02{
	top:226px;
	left:115px;
}
#facilities_map li.area03{
	top:295px;
	left:236px;
}
#facilities_map li.area04{
	top:181px;
	left:346px;
}
#facilities_map li.area05{
	top:198px;
	left:540px;
}
#facilities_map li.area06{
	top:305px;
	left:376px;
}
#facilities_map li.area07{
	top:405px;
	left:340px;
}
#facilities_map li.area08{
	top:435px;
	left:353px;
}
#facilities_map li.area09{
	top:383px;
	left:528px;
}
#facilities_map li.area10{
	top:382px;
	left:537px;
}
#facilities_map li.area11{
	top:305px;
	left:556px;
}
#facilities_map li.area12{
	top:63px;
	left:562px;
}

/* 未使用 */
/*#facilities_map li{
	width:120px;
	height:60px;
	position:absolute;
}
#facilities_map li a,
#facilities_map li span{
	overflow:hidden;
	display:block;
	width:100%;
	height:100%;
	text-indent:-99999em;
}*/

/*01*/
#facilities_map .li01{
	background:url(../facilities/images/area01_on.png) no-repeat 0 10000px;
	top:452px;
	left:0;
}
#facilities_map .li01 a,
#facilities_map .li01 a:link,
#facilities_map .li01 a:visited{
	background:url(../facilities/images/area01_off.png);
}
#facilities_map .li01 a:hover,
#facilities_map .li01 a:active,
#facilities_map .li01 a:focus{
	background:url(../facilities/images/area01_on.png);
}
/*02*/
#facilities_map .li02{
	background:url(../facilities/images/area02_on.png) no-repeat 0 10000px;
	top:225px;
	left:110px;
}
#facilities_map .li02 a,
#facilities_map .li02 a:link,
#facilities_map .li02 a:visited{
	background:url(../facilities/images/area02_off.png);
}
#facilities_map .li02 a:hover,
#facilities_map .li02 a:active,
#facilities_map .li02 a:focus{
	background:url(../facilities/images/area02_on.png);
}
/*03*/
#facilities_map .li03{
	background:url(../facilities/images/area03_on.png) no-repeat 0 10000px;
	top:295px;
	left:230px;
}
#facilities_map .li03 a,
#facilities_map .li03 a:link,
#facilities_map .li03 a:visited{
	background:url(../facilities/images/area03_off.png);
}
#facilities_map .li03 a:hover,
#facilities_map .li03 a:active,
#facilities_map .li03 a:focus{
	background:url(../facilities/images/area03_on.png);
}
/*04*/
#facilities_map .li04{
	height:40px;
	background:url(../facilities/images/area04_on.png) no-repeat 0 10000px;
	top:80px;
	left:420px;
}
#facilities_map .li04 a,
#facilities_map .li04 a:link,
#facilities_map .li04 a:visited{
	background:url(../facilities/images/area04_off.png);
}
#facilities_map .li04 a:hover,
#facilities_map .li04 a:active,
#facilities_map .li04 a:focus{
	background:url(../facilities/images/area04_on.png);
}
/*05*/
#facilities_map .li05{
	background:url(../facilities/images/area05_on.png) no-repeat 0 10000px;
	top:210px;
	left:544px;
}
#facilities_map .li05 a,
#facilities_map .li05 a:link,
#facilities_map .li05 a:visited{
	background:url(../facilities/images/area05_off.png);
}
#facilities_map .li05 a:hover,
#facilities_map .li05 a:active,
#facilities_map .li05 a:focus{
	background:url(../facilities/images/area05_on.png);
}
/*06*/
#facilities_map .li06{
	width:100px;
	height:40px;
	background:url(../facilities/images/area06_on.png) no-repeat 0 10000px;
	top:299px;
	left:420px;
}
#facilities_map .li06 a,
#facilities_map .li06 a:link,
#facilities_map .li06 a:visited{
	background:url(../facilities/images/area06_off.png);
}
#facilities_map .li06 a:hover,
#facilities_map .li06 a:active,
#facilities_map .li06 a:focus{
	background:url(../facilities/images/area06_on.png);
}
/*07*/
#facilities_map .li07{
	width:80px;
	height:40px;
	background:url(../facilities/images/area07_on.png) no-repeat 0 10000px;
	top:170px;
	left:610px;
}
#facilities_map .li07 a,
#facilities_map .li07 a:link,
#facilities_map .li07 a:visited{
	background:url(../facilities/images/area07_off.png);
}
#facilities_map .li07 a:hover,
#facilities_map .li07 a:active,
#facilities_map .li07 a:focus{
	background:url(../facilities/images/area07_on.png);
}
/*08*/
#facilities_map .li08{
	width:130px;
	height:40px;
	background:url(../facilities/images/area08_on.png) no-repeat 0 10000px;
	top:345px;
	left:775px;
}
#facilities_map .li08 a,
#facilities_map .li08 a:link,
#facilities_map .li08 a:visited{
	background:url(../facilities/images/area08_off.png);
}
#facilities_map .li08 a:hover,
#facilities_map .li08 a:active,
#facilities_map .li08 a:focus{
	background:url(../facilities/images/area08_on.png);
}
/*09*/
#facilities_map .li09{
	width:140px;
	height:40px;
	background:url(../facilities/images/area09_on.png) no-repeat 0 10000px;
	top:442px;
	left:770px;
}
#facilities_map .li09 a,
#facilities_map .li09 a:link,
#facilities_map .li09 a:visited{
	background:url(../facilities/images/area09_off.png);
}
#facilities_map .li09 a:hover,
#facilities_map .li09 a:active,
#facilities_map .li09 a:focus{
	background:url(../facilities/images/area09_on.png);
}
/*10*/
#facilities_map .li10{
	width:180px;
	height:40px;
	background:url(../facilities/images/area10_on.png) no-repeat 0 10000px;
	top:392px;
	left:583px;
}
#facilities_map .li10 a,
#facilities_map .li10 a:link,
#facilities_map .li10 a:visited{
	background:url(../facilities/images/area10_off.png);
}
#facilities_map .li10 a:hover,
#facilities_map .li10 a:active,
#facilities_map .li10 a:focus{
	background:url(../facilities/images/area10_on.png);
}
/*11*/
#facilities_map .li11{
	height:40px;
	background:url(../facilities/images/area11_on.png) no-repeat 0 10000px;
	top:440px;
	left:410px;
}
#facilities_map .li11 a,
#facilities_map .li11 a:link,
#facilities_map .li11 a:visited{
	background:url(../facilities/images/area11_off.png);
}
#facilities_map .li11 a:hover,
#facilities_map .li11 a:active,
#facilities_map .li11 a:focus{
	background:url(../facilities/images/area11_on.png);
}
/*12*/
#facilities_map .li12{
	width:210px;
	height:40px;
	background:url(../facilities/images/area12_on.png) no-repeat 0 10000px;
	top:575px;
	left:544px;
}
#facilities_map .li12 a,
#facilities_map .li12 a:link,
#facilities_map .li12 a:visited{
	background:url(../facilities/images/area12_off.png);
}
#facilities_map .li12 a:hover,
#facilities_map .li12 a:active,
#facilities_map .li12 a:focus{
	background:url(../facilities/images/area12_on.png);
}
/*13*/
#facilities_map .li13{
	width:130px;
	height:40px;
	background:url(../facilities/images/area13_on.png) no-repeat 0 10000px;
	top:396px;
	left:363px;
}
#facilities_map .li13 a,
#facilities_map .li13 a:link,
#facilities_map .li13 a:visited{
	background:url(../facilities/images/area13_off.png);
}
#facilities_map .li13 a:hover,
#facilities_map .li13 a:active,
#facilities_map .li13 a:focus{
	background:url(../facilities/images/area13_on.png);
}
/*13*/
#facilities_map p{
	overflow:hidden;
	display:block;
	width:100px;
	height:50px;
	background:url(../facilities/images/area_point.png);
	text-indent:-99999em;
	position:absolute;
}
/*絶景ポイント*/
#facilities_map .point01{
	top:90px;
	left:600px;
}
#facilities_map .point02{
	top:440px;
	left:190px;
}
#facilities_map .point03{
	top:350px;
	left:310px;
}
/* 未使用ここまで */


/*◆施設一覧*/
.facilities #list{
	width:968px;
	margin:0 auto;
	background:url(../common_img/bg01.jpg) repeat-y;
}
.facilities #list .bgend{
	width:968px;
	margin:0 auto;
	padding-bottom:20px;
	background:url(../common_img/bg01end.jpg) no-repeat bottom;
}
.facilities #list h4{
	margin:0 auto 10px;
}

.facilities #list table{
	margin:0 auto 20px;
}
.facilities #list td{
	width:210px;
	padding:0 10px;
	vertical-align:top;
}
.facilities #list .photo{
	width:210px;
	margin:0 auto;
	background:url(../facilities/images/list_bg01end.gif) no-repeat bottom center;
}
.facilities #list .photo p{
	width:194px;
	margin:0 auto;
	padding:8px 8px 14px;
	background:url(../facilities/images/list_bg01top.gif) no-repeat top center;
}
.facilities #list h5{
	width:194px;
	margin:0 auto;
	color:#7D5227;
	font-size:12px;
	font-weight:bold;
	line-height:1.4em;
}
.facilities #list h5 a,
.facilities #list h5 a:link,
.facilities #list h5 a:visited {
	color:#7D5227;
}
.facilities #list h5 a:hover,
.facilities #list h5 a:active,
.facilities #list h5 a:focus{
	color:#ff6600;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
　★6-2．詳細
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆施設詳細*/
.facilities #detail{
	width:918px;
	margin:0 auto;
	padding-top:8px;
}
.facilities #detail h4{
	width:918px;
	margin:0 auto 10px;
	color:#7D5227;
	font-size:18px;
	font-weight:bold;
	text-align:left;
	line-height:1.4em;
}

.facilities #detail .txt01{
	margin:0 auto 10px;
	padding:10px;
	background:url(../common_img/bg02.jpg);
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	line-height:1.4em;
}

/*◇詳細情報枠*/
.facilities #detail table{
	width:918px;
	margin:0 auto;
}
.facilities #detail th{
	width:576px;
	padding:8px 22px 0 0;
	background:url(../facilities/images/detail_photo_bg01top.gif) no-repeat top left;
	font-weight:normal;
	vertical-align:top;
}
.facilities #detail td{
	vertical-align:top;
}

/*◆施設詳細2 By KC*/
.facilities #detail2{
	width:918px;
	margin:0 auto;
	padding-top:8px;
}
.facilities #detail2 h4{
	width:918px;
	margin:0 auto 10px;
	color:#7D5227;
	font-size:18px;
	font-weight:bold;
	text-align:left;
	line-height:1.4em;
}

.facilities #detail2 .txt01{
	margin:0 auto 10px;
	padding:10px;
	background:url(../common_img/bg02.jpg);
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	line-height:1.4em;
}

/*◇詳細情報枠*/
.facilities #detail2 table{
	width:918px;
	margin:0 auto;
}
.facilities #detail2 th{
	width:576px;
	padding:8px 22px 0 0;
	/*
	background:url(../facilities/images/detail_photo_bg01top.gif) no-repeat top left;
	*/
	font-weight:normal;
	vertical-align:top;
}
.facilities #detail2 td{
	vertical-align:top;
}
/*◇写真部*/
.facilities #detail2 .photo{
	width:576px;
	margin:0 auto 10px;
	background:url(../facilities/images/detail_photo_bg01.gif);
}
.facilities #detail2 .photo p{
	width:560px;
	padding:0 8px 8px;
	background:url(../facilities/images/detail_photo_bg01end.gif) no-repeat bottom;
}

/*◇情報部*/
.facilities #detail2 th .data{
	width:574px;
	margin:0 auto 10px;
	padding:15px 0;
	border:1px solid #D5C298;
	background:#FDF7EB;
}

.facilities #detail2 th .list01{
	width:546px;
	margin:0 auto 10px;
	padding-bottom:15px;
	background:url(../common_img/line01.gif) no-repeat bottom center;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	line-height:1.4em;
}
.facilities #detail2 th .list01 dt{
	float:left;
	width:100px;
}
.facilities #detail2 .list01 dd{
	padding-left:100px;
}
.facilities a.btn_info {
	display: block;
	margin-top: 10px;
	text-align: center;
}
.facilities a.btn_info:hover {
	opacity: 0.7;
}
.facilities #detail2 th .list02{
	width:546px;
	margin:0 auto 10px;
	text-align:left;
}
.facilities #detail2 th .list02 dt{
	float:left;
	width:100px;
}
.facilities #detail2 th .list02 dd{
	padding-left:100px;
	padding-top:10px;
}
/*◇イベント情報*/
.facilities #detail2 #ivent_box{ width:320px;}
.facilities #detail2 #ivent_middle{ background:url(../facilities/images/event_bg.gif) repeat-y; width:320px; margin-bottom:20px;}
.facilities #detail2 #ivent_bottom{ background:url(../facilities/images/event_bgend.gif) bottom no-repeat; width:320px; padding-bottom:20px; }
.facilities #detail2 #ivent_bottom h4{ margin:0; padding:0;}
.facilities #detail2 #ivent_bottom #day_box{ width:270px; margin-left:auto; margin-right:auto; text-align:left;}
.facilities #detail2 #ivent_bottom #dayt_box{ width:270px; margin-left:auto; margin-right:auto; 	color:#82BF0A; font-size:12px;
	font-weight:bold; padding-bottom:3px; padding-top:3px; border-bottom:1px solid #dbdbdb; line-height:1.6; text-align:left;
}
.facilities #detail2 #ivent_bottom #daytxt_box{  width:280px; margin-left:auto; margin-right:auto; text-align:left; padding-top:3px; margin-bottom:10px;}

.facilities #detail2 td dl{
	width:320px;
	margin:0 auto;
	background:url(../facilities/images/event_bg.gif);
}
.facilities #detail2 td dd{
	width:280px;
	padding:0 20px 15px;
	background:url(../facilities/images/event_bgend.gif) no-repeat bottom;
	text-align:left;
}
.facilities #detail2 td dd span{
	display:block;
}
.facilities #detail2 td dd h5{
	color:#82BF0A;
	font-size:12px;
	font-weight:bold;
}


/* By KC */

/*◇写真部*/
.facilities #detail .photo{
	width:576px;
	margin:0 auto 10px;
	background:url(../facilities/images/detail_photo_bg01.gif);
}
.facilities #detail .photo p{
	width:560px;
	padding:0 8px 8px;
	background:url(../facilities/images/detail_photo_bg01end.gif) no-repeat bottom;
}

/*◇情報部*/
.facilities #detail th .data{
	width:574px;
	margin:0 auto 10px;
	padding:15px 0;
	border:1px solid #D5C298;
	background:#FDF7EB;
}

.facilities #detail th .list01{
	width:546px;
	margin:0 auto 10px;
	padding-bottom:15px;
	background:url(../common_img/line01.gif) no-repeat bottom center;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	line-height:1.4em;
}
.facilities #detail th .list01 dt{
	float:left;
	width:100px;
}
.facilities #detail .list01 dd{
	padding-left:100px;
}

.facilities #detail th .list02{
	width:546px;
	margin:0 auto 20px;
	text-align:left;
	clear:both;
}

.facilities #detail th .list02 dt{
	float:left;
	width:100px;
}
.facilities #detail th .list02 dd{
	padding-left:100px;
	padding-top:10px;
}

/*◇サムネイル*/
.facilities #thumbnail{
	width:320px;
	margin:0 auto 20px;
	background:url(../facilities/images/thumbnail_bg.jpg) repeat-y;
}
.facilities #thumbnail ul{
	padding:15px 0 0 20px;
	background:url(../facilities/images/thumbnail_bgtop.jpg) no-repeat top center;
	text-align:left;
}
.facilities #thumbnail li{
	display:inline;
}
.facilities #thumbnail li span{
	display:inline-block;
	padding:0 10px 10px 0;
}

.facilities #thumbnail li a,
.facilities #thumbnail li a:link,
.facilities #thumbnail li a:visited {
	display:inline-block;
	border:3px solid #ffffff;
	background:#ffffff;
	vertical-align:middle;
}

.facilities #thumbnail li a:hover,
.facilities #thumbnail li a:active,
.facilities #thumbnail li a:focus{
	border:3px solid #ffff00;
}

.facilities #thumbnail p{
	padding:0 20px 15px;
	background:url(../facilities/images/thumbnail_bgend.jpg) no-repeat bottom center;
	color:#ffffff;
}

/*◇イベント情報*/
.facilities #detail #ivent_box{ width:320px;}
.facilities #detail #ivent_middle{ background:url(../facilities/images/event_bg.gif) repeat-y; width:320px; margin-bottom:20px;}
.facilities #detail #ivent_bottom{ background:url(../facilities/images/event_bgend.gif) bottom no-repeat; width:320px; padding-bottom:20px; }
.facilities #detail #ivent_bottom h4{ margin:0; padding:0;}
.facilities #detail #ivent_bottom #day_box{ width:270px; margin-left:auto; margin-right:auto; text-align:left;}
.facilities #detail #ivent_bottom #dayt_box{ width:270px; margin-left:auto; margin-right:auto; 	color:#82BF0A; font-size:12px;
	font-weight:bold; padding-bottom:3px; padding-top:3px; border-bottom:1px solid #dbdbdb; line-height:1.6; text-align:left;
}
.facilities #detail #ivent_bottom #daytxt_box{  width:280px; margin-left:auto; margin-right:auto; text-align:left; padding-top:3px; margin-bottom:10px;}

.facilities #detail td dl{
	width:320px;
	margin:0 auto;
	background:url(../facilities/images/event_bg.gif);
}
.facilities #detail td dd{
	width:280px;
	padding:0 20px 15px;
	background:url(../facilities/images/event_bgend.gif) no-repeat bottom;
	text-align:left;
}
.facilities #detail td dd span{
	display:block;
}
.facilities #detail td dd h5{
	color:#82BF0A;
	font-size:12px;
	font-weight:bold;
}


/*◆他の見どころ*/
.facilities #other{
	width:968px;
	margin:0 auto 10px;
	background:url(../common_img/bg01.jpg) repeat-y;
}
.facilities #other .bgend{
	width:968px;
	margin:0 auto;
	padding-bottom:20px;
	background:url(../common_img/bg01end.jpg) no-repeat bottom;
}
.facilities #other h4{
	margin:0 auto 10px;
}


.facilities #other table{
	margin:0 auto 20px;
}
.facilities #other td{
	width:182px;
	vertical-align:top;
}
.facilities #other .photo{
	width:178px;
	margin:0 auto;
	background:url(../facilities/images/other_bg01end.gif) no-repeat bottom center;
}
.facilities #other .photo p{
	width:160px;
	margin:0 auto;
	padding:8px 8px 14px;
	background:url(../facilities/images/other_bg01top.gif) no-repeat top center;
}
.facilities #other h5{
	width:160px;
	margin:0 auto;
	color:#7D5227;
	font-size:12px;
	font-weight:bold;
	line-height:1.4em;
}
.facilities #other h5 a,
.facilities #other h5 a:link,
.facilities #other h5 a:visited {
	color:#7D5227;
}
.facilities #other h5 a:hover,
.facilities #other h5 a:active,
.facilities #other h5 a:focus{
	color:#ff6600;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●7．嵐山-高雄パークウエイのココに注目！（HOME/feature/）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆セレクタ用（#main）*/
.feature{
	background:url(../common_img/main_bg.jpg) no-repeat top center;
}
/*（#content）*/
.feature #content{
	float:none;
	width:968px;
	margin:0 auto;
}
.feature h3{
	margin:0 auto 10px;
}
/*◆セクション1*/
.feature #sec01{
	width:918px;
	margin:0 auto;
}

/*◆セクション2*/
.feature #sec02{
	width:918px;
	margin:0 auto;
}

.feature #sec02 .repeat{
	width:918px;
	margin:0 auto 20px;
}
.feature #sec02 .repeat td{
	text-align:left;
	vertical-align:top;
}
.feature #sec02 .repeat h5{
	margin:0 auto 15px;
}
.feature #sec02 .repeat p{
	padding:0 5px;
}

.feature #sec02 .repeat .bt_detail{
	text-align:right;
}

/*◆セクション2*/
.feature #sec03{
	width:918px;
	height:90px;
	margin:0 auto;
	background:#F6FEE6;
}
.feature #sec03 dd{
	display:inline;
	padding:0 5px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●8．周辺ガイド（HOME/location/）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#containerbox{}

/*◆セレクタ用（#content）*/
.location{
	background:url(../common_img/content_bg.jpg) no-repeat top center;
}

/*◆セクション1*/
.location #sec01{
	width:668px;
	margin:0 auto;
}
.location #sec02{
	width:668px;
	margin:0 auto;
}



/*◆記事*/
.location .repeat{
	width:668px;
	margin:0 auto 10px;
	padding:10px 0 15px;
	border-bottom:1px dotted #cccccc;
	text-align:left;
}
.location .txt02_1{
	background:url(../location/images/txtbg.gif) no-repeat;}
	
.location .txt02_1 p{ padding:20px 10px 15px 20px;}


/*◇タイトル*/
.location h4{
	margin:0 auto;
	padding:20px 0;
}

.location .repeat h5{
	margin:0 auto 10px;
}


/*◇本文*/
.location .repeat table{
	width:668px;
	margin:0 auto;
}
.location .repeat td{
	width:390px;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
}
/*写真部*/
.location .repeat th{
	background:url(../common_img/photo_bg01top.gif) no-repeat top left;
	font-size:10px;
	font-weight:normal;
	text-align:center;
	vertical-align:top;
}
.location .repeat th div{
	width:240px;
	margin:8px auto 0 0;
	padding:0 8px 8px;
	background:url(../common_img/photo_bg01end.gif) no-repeat bottom;
}
.location .repeat th p{
	width:240px;
	margin:0 auto 0 0;
}
/*情報部*/
.location .repeat td .txt03{
	padding-top:4px;
	text-align:right;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●9．通行料金/営業時間（HOME/tollage/）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆セレクタ用（#content）*/
.tollage{
	padding-top:30px;
	background:url(../common_img/content_bg.jpg) no-repeat top center;
}

/*◆セクション1*/
.tollage01{
	width:668px;
	margin:0 auto;
	padding-bottom:30px;
	text-align:left;
}

.tollage01 dl{
	width:320px;
	text-align:left;
}
.tollage01 dt{
        text-align:left;
	padding-bottom:10px;
}

.tollage01 .bloc01{
	float:left;
}
.tollage01 .bloc02{
	float:right;
}
.tollage01 .bloc02 dd{
	padding:0 10px 15px;
}

/*料金表*/
.tollage01 table{
	width:320px;
	margin:0 auto 6px;
	border-collapse:collapse;
	border:1px solid #D5C298;
	background:#F5E5C3;
}
.tollage01 th,
.tollage01 td{
	padding:2px 6px;
	border:1px solid #D5C298;
	border-top:none;
	border-bottom:1px dotted #D5C298;
	font-weight:normal;
	text-align: left;
}
.tollage01 th img{
	margin-right:10px;
}
.tollage01 td{
	text-align:right;
}
.tollage01 .row02{
	background:#FDF7EB;
}

/*◆セクション2*/
.tollage02{
	width:668px;
	margin:0 auto;
	padding-bottom:40px;
}
.tollage02 dl{
	width:324px;
	height:150px;
	color:#ffffff;
	text-align:left;
}
.tollage02 dd{
	padding:10px 10px;
}
.tollage02 .bloc01{
	background:url(../tollage/images/02_01bg.jpg) no-repeat bottom;
}
.tollage02 .bloc02{
	float:right;
	background:url(../tollage/images/02_02bg.jpg) no-repeat bottom;
}

/*◆セクション3*/
.tollage03{
	width:668px;
	margin:0 auto 10px;
}


/*◇クーポン*/
.coupon{
	width:668px;
	margin:0 auto 20px;
	border:1px solid #8A4830;
	text-align:left;
}
.coupon td{
	padding:10px 20px 10px 10px;
}
.coupon td p{
	padding:5px 0;
}
.coupon td p span{
	color:#cc0000;
	font-size:14px;
	font-weight:bold;
}

/*プリントする*/
.bt_print{
	float:right;
	width:176px;
}

/*QRコード*/
.coupon_qr{
	width:460px;
	text-align:left;
}
.coupon_qr dt{
	float:left;
	width:170px;
}


.flt_l{
	float:left;
	width:324px;
	text-align:left;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●10．交通アクセス（HOME/access/）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆セレクタ用（#content）*/
.access{
	background:url(../common_img/content_bg.jpg) no-repeat top center;
}

/*◆セクション1*/
.access01{
	width:668px;
	margin:0 auto;
	page-break-after: always;
}
.access01 .mapbox{
	width:664px;
	margin:0 auto 6px;
	padding:1px;
	border:1px solid #cccccc;

}
.access01 address{
	clear:both;
	display:block;
	padding:4px 0 0;
	color:#3496D3;
	font-style:normal;
	text-align:left;
	line-height:16px;
}

/*◆セクション2.3*/
.access02{
	width:668px;
	margin:0 auto;
	padding-top:20px;
}
.access02 .mapbox{
	float:left;
	width:400px;
	margin:0 auto 6px;
	padding:1px;
	border:1px solid #cccccc;

}
.access02 dl{
	float:right;
	width:240px;
	text-align:left;
}
.access02 dd{
	padding:15px 0;
}

/*◆セクション4*/
.access #sec04{
	width:668px;
	height:40px;
	margin:0 auto 20px;
	padding-top:20px;
}
.access #sec04 li{
	display:inline;
	padding:0 5px;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●11．よくある質問（HOME/faq/）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆セレクタ用（#content）*/
.faq{
	background:url(../common_img/content_bg.jpg) no-repeat top center;
}

/*◆見出し*/
.faq h4{
	width:668px;
	margin:0 auto 20px;
	padding-bottom:8px;
	background:url(../common_img/stitle_bg01.gif) no-repeat bottom;
	color:#8A4832;
	font-size:18px;
	font-weight:bold;
	text-align:left;
}

/*◆記事*/
.faq .repeat{
	width:668px;
	margin:0 auto 20px;
	background:url(../faq/images/bg.gif) repeat-y;
}
.faq .repeat th{
	width:20px;
	padding:20px 20px 10px;
	font-weight:bold;
	text-align:center;
	vertical-align:top;
}
.faq .repeat td{
	padding:20px 20px 10px 0;
	text-align:left;
	vertical-align:top;
}
.faq .repeat th.question{
	background:url(../faq/images/bgtop.gif) no-repeat top left;
	color:#ff6600;
	font-size:14px;
}
.faq .repeat td.question{
	background:url(../faq/images/bgtop.gif) no-repeat top right;
	color:#2487B0;
	font-size:14px;
}
.faq .repeat th.answer{
	padding-top:0;
	background:url(../faq/images/bgend.gif) no-repeat bottom left;
	color:#039C28;
}
.faq .repeat td.answer{
	padding-top:0;
	background:url(../faq/images/bgend.gif) no-repeat bottom right;
}

#faq_topics{
		font-size:14px;
		font-style:normal;
		color:#CC6666;
		text-align:left;
		padding-left:25px;
}

.faq dl#dai_box { width:450px;}
.faq dl#dai_box dt.leftbox{ float:left; width:130px;}
.faq dl#dai_box dl.rightbox{ float:right; width:200px;}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●12．会社概要（HOME/company/）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆セレクタ用（#content）*/
.company{
	background:url(../common_img/content_bg.jpg) no-repeat top center;
}

/*◆セクション1*/
.company #sec01{
	width:668px;
	margin:0 auto;
	padding-top:10px;
	background:url(../company/images/01bg.jpg) no-repeat 363px 111px;
}
.company #sec01 .txt01{
	padding:20px 260px 40px 0;
	text-align:left;
}

/*◆セクション2*/
.company #sec02{
	width:668px;
	margin:0 auto 40px;
}
.company #sec02 table{
	width:668px;
	margin:0 auto 20px;
	border-collapse: collapse;
	border:1px solid #D5C298;
	background:#FDF7EB;
	text-align:left;
	line-height:1.4em;
}
.company #sec02 th{
	padding:5px 20px 5px;
	border:1px solid #D5C298;
	border-top:none;
	border-bottom:1px dotted #D5C298;
	background:#F5E5C3;
	font-weight:normal;
	text-align:left;
	white-space:nowrap;
}
.company #sec02 td{
	width:100%;
	padding:5px 20px;
	border:1px solid #D5C298;
	border-top:none;
	border-bottom:1px dotted #D5C298;
}


.company #sec04{
	width:668px;
	margin:0 auto 40px;
}

.company #sec04 p{ text-align:left; margin-top:20px;}


.company #sec05{
	width:668px;
	margin:0 auto 40px;
}

.company #sec05 p{
	text-align:left;
}

#sec05 .txt {
	margin-left:5px;
	text-align:left;
}
.company #sec03{
	width:668px;
	margin:0 auto 40px;
}

.pl10 {
	padding-left:10px;
}

.company .bgm{
	float:left;
	width:340px;
}
.company .sound{
	float:left;
	padding:0 0 10px 0;
	margin:0 10px;
	width: 280px;
}
.company .txt1{
	color:#9B553B;
	font-weight:bold;
	padding-left:10px;
}

.sound img{
	margin:14px 0 0;
}
.txt2 {
	float:left;
	padding:0 0 10px 10px;
	margin:0 10px;
	width: 280px;
	text-align:left;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●13．サイトマップ（HOME/sitemap/）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆セレクタ用（#content）*/
.sitemap{
	padding-top:20px;
	background:url(../common_img/content_bg.jpg) no-repeat top center;
}

/*◆セクション1*/
.sitemap #sec01{
	width:668px;
	margin:0 auto;
	text-align:left;
}
.sitemap #sec01 li{
	margin:0 auto;
	padding:6px 0;
	border-bottom:1px dotted #cccccc;
	font-weight:bold;
	
}
.sitemap #sec01 li li{
	display:inline;
	margin:0 auto;
	padding-left:20px;
	border:none;
	font-weight:normal;
}
.sitemap #sec01 li ul{
	padding:6px 0 0;
}

.sitemap #sec01 li a,
.sitemap #sec01 li a:link,
.sitemap #sec01 li a:visited{
	display:inline-block;
	padding-left:14px;
	background:url(../common_img/marker01_off.gif) no-repeat 0 4px;
	text-decoration:none;
}
.sitemap #sec01 li a:hover,
.sitemap #sec01 li a:active,
.sitemap #sec01 li a:focus{
	background:url(../common_img/marker01_on.gif) no-repeat 0 4px;
	text-decoration:underline;
}
.sitemap #sec01 li li a,
.sitemap #sec01 li li a:link,
.sitemap #sec01 li li a:visited{
	display:inline-block;
	padding-left:8px;
	background:url(../common_img/marker03_off.gif) no-repeat 0 8px;
	color:#666666;
	text-decoration:none;
}
.sitemap #sec01 li li a:hover,
.sitemap #sec01 li li a:active,
.sitemap #sec01 li li a:focus{
	background:url(../common_img/marker03_on.gif) no-repeat 0 8px;
	color:#ff6600;
	text-decoration:underline;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
▲14．お問い合わせ（HOME/contact/）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*◆セレクタ用（#content）*/
.contact{
	padding-top:30px;
	background:url(../common_img/content_bg.jpg) no-repeat top center;
}

/*◆セクション1*/
.contact #sec01{
	width:668px;
	margin:0 auto 40px;
}

/*◆セクション1*/
.contact #sec02{
	width:668px;
	margin:0 auto 60px;
}

/*◇フォームテーブル*/
.contact #sec02 table{
	width:668px;
	margin:0 auto 20px;
	border-collapse: collapse;
	border:1px solid #D5C298;
	background:#FDF7EB;
	text-align:left;
	line-height:1.4em;
}
.contact #sec02 th{
	width:160px;
	padding:5px 10px 5px 30px;
	border:1px solid #D5C298;
	border-top:none;
	border-bottom:1px dotted #D5C298;
	background:#F5E5C3;
	font-weight:normal;
}
.contact #sec02 td{
	padding:5px 20px;
	border:1px solid #D5C298;
	border-top:none;
	border-bottom:1px dotted #D5C298;
}
.contact #sec02 th div{
	text-indent:-16px;
}
.contact #sec02 th span{
	margin-right:4px;
	font-weight:normal;
}

/*◆セクション3*/
.contact #sec03{
	width:668px;
	margin:0 auto 20px;
}
.contact #sec03 .bloc01{
	padding:15px;
	border:1px solid #D5C298;
	background:#FDF7EB;
	text-align:left;
}
.contact #sec03 .bloc01 li{
	padding-left:14px;
	background:url(../common_img/marker04.gif) no-repeat 0 6px;
}

.location p.cap_txt {
	padding:0 25px 0 0;
	text-align:right;
}

#enent_scbox{ width:300px; height:118px; overflow:auto; margin-left:auto; margin-right:auto;}

.kaaiinn{ padding:20px 0px 0px 0px;}
#sec04{
	padding:30px 0px 0px 0px;
}


body.movie{ background:none; background-color:#fff;}
body.movie #movie_box01{ width:1029px; margin-left:auto; margin-right:auto;}
body.movie #movie_box02{ width:1029px; margin-left:auto; margin-right:auto;}
body.movie #movie_box03{ width:1029px; margin-left:auto; margin-right:auto;}
body.movie #movie_box04bg{ background-color:#2c2a28; height:40px;}
body.movie #movie_box04{ width:1029px; margin-left:auto; margin-right:auto;}
body.movie #movie_box05{ width:1029px; margin-left:auto; margin-right:auto; margin-bottom:20px;}



body.admission{}
body.admission #admission_left{ width:542px; float:left;}
body.admission #admission_left #flow_box{}
body.admission #admission_left p{ line-height:1.6; text-align:left; padding-left:27px; padding-bottom:25px; padding-top:7px;}

body.admission #admission_right{ width:426px; float:right; margin-bottom:50px;}



/* company 追加 */

#company_link{ margin-top:15px;}




#car_box{ width:669px; margin-left:auto; margin-right:auto; margin-top:20px;}
#car_box02{ width:657px; margin-left:auto; margin-right:auto;}
#car_box03{ width:657px; margin-left:auto; margin-right:auto; background:url(../tollage/images/car_a_photo.jpg) no-repeat right top; padding-bottom:60px;}
#car_box03 h3{ padding:0; margin:15px 0 0 0; text-align:left;}
#car_box03 p{ padding:10px 0 0 10px; margin:0; text-align:left;}




/*野外追加ページ*/

/*◆セクション1*/
.company #sec001{
	width:668px;
	margin:0 auto;
	padding-top:10px;
	background:url(../yagai/images/01bg.jpg) no-repeat 385px 73px;
}
.company #sec001 .txt01{
	padding:20px 285px 40px 0;
	text-align:left;
}

.company #sec002 table{
width: 355px;
margin: 0 0 0 26px;
border-collapse: collapse;
border: 1px solid #D5C298;
background: #FDF7EB;
line-height: 1.4em;
}

.company #sec002 th{
padding: 5px 10px 5px 10px;
border: 1px solid #D5C298;
border-top: none;
border-bottom: 1px dotted #D5C298;
background: #F5E5C3;
font-weight: normal;
}

.company #sec002 tr{
padding: 5px 10px 5px 30px;
border: 1px solid #D5C298;
border-top: none;
border-bottom: 1px dotted #D5C298;
font-weight: normal;
}

.company #sec002 li{
	float:left;
	margin-left:26px;
}
.company .light_box_area ul{
	margin-bottom:20px;
	height:171px;
}
.company .light_box_area li{
	float:left;
	margin-left:26px;
}

.company .btn{
	margin:20px auto;
}

.top .btn ul{
	margin-bottom:20px;
/*
	height:171px;
*/
}
.top .btn li{
	float:left;
}
.addban1 {
	width: 924px;
	margin: 0 auto;
}
.addban1 li{
	float:left;
	margin: 0 5px;
	}

.addban1 li a,
.addban2 a {
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
	}
.addban1 li a:hover,
.addban2 a:hover {
	zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
	}

.addban2 {
	width: 968px;
	margin-top: 20px;
}
.indfix{
	width: 968px;
	margin: 0 auto;
	}
.ulpd001{
	padding-bottom: 108px !important;
	}
.ulpd002{
	padding-bottom: 25px !important;
}
.ulplfix{
	padding-left: 32px !important;
	}

.bg_yellow {
    border: 1px solid #D5C298;
    background: #FDF7EB;
}